body {
    font-family: 'Quicksand', sans-serif;
    font-size: 22px;
    color: #086c08 !important;
    background-color: #bd4663;
    /* background-color: #764602db; */
}

.card_main {
    width: 350px;
    margin: 0px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: blanchedalmond;
    padding: 20px;
    /* background-image: url('../images/bg1.jpg'); */
    /* background-repeat: no-repeat; */
    /* background-size: 100% 100%; */
    background-color: #f4c2c2;
    height: 540px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    /* transform: rotateY(180deg); */
}

.logo {
    text-align: center;
}

.logo img {
    /* width: 100px; */
    /* height: 100px; */
    border-radius: 10px;
}

.centerlogo {
    width: 100px;
    height: 140px;
    border-radius: 10px;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.logoline::after {
    display: block;
    content: "";
    position: absolute;
    text-align: center;
    margin: 31px 32px;
    width: 70%;
    height: 3px;
    background-color: #1c2b32;
}

.title {
    text-align: center;
}

.title h2,
h3 {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}

.card_info {
    display: flex;
    margin-top: 10px;
    justify-content: start;
    align-items: center;
    margin-left: 35px;
}

.card_info .add {
    /* text-transform: capitalize; */
    font-size: 15px;
}

.card_info a {
    color: #000;
    text-decoration: none;
    font-weight: 900;
    font-size: 14px;
    letter-spacing: 1px;
    /* text-shadow: 2px 4px 4px rgba(46, 91, 173, 0.6); */
    color: #086c08;
}

.card_info a i {
    color: #086c08;
    font-size: 25px;
}

.socil {
    display: flex;
    justify-self: center;
    align-items: center;
    margin: 0px auto;
    width: 180px;
    margin-top: -30px;
    text-align: center;
}

.socil .icon {
    width: 50px;
}

.socil .icon {
    background-color: #086c08;
    color: #000;
    height: 50px;
    border-radius: 50%;
    padding: 9px 0px 0px 0px;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    transition: all .5s;
}

.socil a {
    margin: 5px;
}

.socil a:hover a {
    background-color: #086c08;
}

.abWhiteAndBlack3 {
    /* background-image: linear-gradient(45deg, #c98c34 50%, #fff 50%); */
    /* background-image: linear-gradient(386deg, #aa7320 25%, white 50%, white 10%); */
    height: 540px;
    width: 350px;
    margin-bottom: 80px;
}

.name {
    position: absolute;
    top: 90%;
    left: 43%;
    transform: translate(-38%, -50%);
}

.name::before {
    content: "";
    position: absolute;
    width: 110%;
    height: 2px;
    margin: 0px -8px;
    background-color: #000;
}

.name h2,
h3 {
    text-transform: uppercase;
    color: #000;
    font-weight: 800;
    word-spacing: 1px;
    /* text-shadow: 2px 4px 4px rgba(46, 91, 173, 0.6); */
}

.bgstyle {
    /* background-image: linear-gradient(45deg, #c98c34 50%, #dfb8ad 50%); */
    /* background-image: linear-gradient(180deg, #dfb8ad 37%, #aa7320 27%); */
    /* background-image: linear-gradient(334deg, #aa7320, white, white, white); */
}

/* i{
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    border-radius: 20px;
} */

/* .ani {
    transform: rotate(180deg) scale(1.8);
    transition: 1s;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
} */

button {
    /* animation properties */
    animation-name: my-animation;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

    /* other properties */
    border-radius: 10px;
    border: 0;
    padding: 8px 20px;
    font-size: 20px;
    color: #000;
    transform: scale(0.7);
}

@keyframes my-animation {
    from {
        background-color: #fff;
        padding: 5px 10px;
        color: #b67e1f;
        transform: scale(0.8);
    }

    to {
        background-color: #fff;
        padding: 8px 20px;
        color: #b67e1f;
        transform: scale(0.9);
    }
}

.btnn {
    position: absolute;
    bottom: -2%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
}

.inq {
    position: absolute;
    top: 23px;
    right: -160px;
    transform: translate(-50%, -50%);
    display: flex;
}

.inq a {
    background-color: #009688;
    padding: 8px 10px;
    font-size: 15px;
    font-weight: 700;
    border-radius: 5px;
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none;
}

.flip-card-inner {
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-back {
    background-color: #2980b9;
    color: white;
    transform: rotateY(180deg);
}


.abWhiteAndBlack3:before {
    content: "";
    height: 234px;
    width: 298px;
    background: linear-gradient(124deg, #d9707f 16%, #FFB6C1 35%, #f4c2c2 35%, #f4c2c2 22%);
    position: absolute;
    top: 0;
    left: 0;
    border-top-left-radius: 9px;
}

.abWhiteAndBlack3:after {
    content: "";
    height: 212px;
    width: 60px;
    background: linear-gradient(302deg, #d9707f 16%, #FFB6C1 35%, #f4c2c2 35%, #f4c2c2 22%);
    position: absolute;
    bottom: 0;
    right: 0;
    border-bottom-right-radius: 9px;
}